﻿/*------------------------------*/
/*-- Modifying Common Classes --*/
/*-- (~/RandomHouse.master) ----*/
/*------------------------------*/
header { width:100%; position:relative; z-index:99; }
header .Search { z-index:1; }

/*----------------------------*/
/*-- Results Box Classes -----*/
/*-- (~/RandomHouse.master) --*/
/*----------------------------*/
#Finder { position:absolute; top: 42px; left:0px; background:#FFF; border:solid 2px #E7EFF3; z-index:1; font-size:13px; font-family:'PT Sans', Arial; text-align:left; display:none; }
#Finder * { float:left; }
		
#Finder .FinderBorder { /*width:337px;*/width:275px; padding:20px 20px 0px 20px; border:1px solid #CCD8DD; border-bottom:none; } /* AUNZUpdate */
#Finder .FinderBorder .FinderTitle { font-size:21px; padding:0px 0px 10px; font-family:'PT Serif', serif; }
#Finder .FinderBorder .FinderView { float:right; display:block; padding:7px 0px 0px; color:#445566; cursor:pointer; width:auto; }
#Finder .FinderBorder .FinderView .FinderArrow { width:6px; height:8px; margin:5px 0px 0px 5px; background-position:-102px -65px; text-decoration:none; }

/*-- Hover Classes --*/		
#Finder .FinderBorder .FinderView:hover span { text-decoration:underline; }
		
#Finder .FinderBorder ul { list-style:none; margin:0px; padding:0px; }
#Finder .FinderBorder ul li { margin:0px -20px; padding:20px; border-bottom:1px solid #CCD8DD; }
#Finder .FinderBorder ul li .FinderImage { width:60px; height:90px; margin:0px 20px 0px 0px; overflow:hidden; }
#Finder .FinderBorder ul li .FinderImage img { max-width:60px; max-height:90px; }
#Finder .FinderBorder ul li div { /*width:257px;*/ width:195px; height:96px; margin:-4px 0px -2px; line-height:1.5em; overflow:hidden; } /* AUNZUpdate */
#Finder .FinderBorder ul li div span { width:100%; }
#Finder .FinderBorder ul li div span a { float:none; }
#Finder .FinderBorder ul li div .FinderHeading { font-family:'PT Serif', serif; font-size:16px; }

/*-- Hover Classes --*/
#Finder .FinderBorder ul li.Active { background:#EEF9FF; cursor:pointer; }